## gnome-2048 3.22.0

=== debian/changelog ===
gnome-2048 (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 20:55:16 +0200

gnome-2048 (3.21.92-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Initial release. (Closes: #837702)

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 20:00:29 +0200
