=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-2048
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper (>= 10),
               desktop-file-utils,
               gnome-pkg-tools (>= 0.6),
               libclutter-1.0-dev (>= 1.14.0),
               libclutter-gtk-1.0-dev (>= 1.5.0),
               libgee-0.8-dev (>= 0.14),
               libgnome-games-support-1-dev,
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.12),
               intltool (>= 0.50),
               valac (>= 0.22),
               yelp-tools
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/2048
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-2048
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-2048

Package: gnome-2048
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
#Recommends: yelp
Description: sliding tile puzzle game
 GNOME 2048 is a clone of Gabriele Cirulli's 2048, a puzzle game based on
 Veewo Studios' 1024.
 .
 Move the sliding tiles with one of the four arrow keys on your keyboard.
 When two tiles with the same number touch, they combine into a single tile
 and the numbers are added together.
