## gnome-2048 3.26.1

=== debian/changelog ===
gnome-2048 (3.26.1-3build1) bionic; urgency=medium

  * No-change rebuild against latest libgnome-games-support

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Feb 2018 08:58:53 -0500

gnome-2048 (3.26.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:54:41 -0500

gnome-2048 (3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 12:37:30 -0500

gnome-2048 (3.26.1-1) unstable; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Oct 2017 17:15:14 -0400
