=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 11),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.6),
                libclutter-1.0-dev (>= 1.14.0),
@@ -20,10 +20,10 @@
                intltool (>= 0.50),
                valac (>= 0.22),
                yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-2048
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-2048.git
 Homepage: https://wiki.gnome.org/Apps/2048
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-2048
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-2048
 
 Package: gnome-2048
 Architecture: any
