## gnome-2048 3.30.0

=== debian/changelog ===
gnome-2048 (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 09:27:49 -0500

gnome-2048 (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1
  * Use Files-Excluded to exclude vala stamp files to ensure building
    from source.

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 10:20:11 -0400
