=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-2048
@@ -20,7 +20,7 @@
                intltool (>= 0.50),
                valac (>= 0.22),
                yelp-tools
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-2048
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-2048.git
 Homepage: https://wiki.gnome.org/Apps/2048
