## gnome-2048 3.32.0

=== debian/changelog ===
gnome-2048 (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 19:49:41 -0400

gnome-2048 (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Add X-Ubuntu-Use-Langpack: yes to opt in to Ubuntu language packs

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 21:49:16 -0500
