=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               desktop-file-utils,
-               gnome-pkg-tools (>= 0.6),
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libgee-0.8-dev (>= 0.14),
                libgnome-games-support-1-dev,
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.12),
-               intltool (>= 0.50),
+               itstool,
+               meson (>= 0.37.1),
                valac (>= 0.22),
-               yelp-tools
 Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-2048
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-2048.git
 Homepage: https://wiki.gnome.org/Apps/2048
