## gnome-2048 3.34.0

=== debian/changelog ===
gnome-2048 (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Sep 2019 21:09:58 -0400
