## gnome-2048 3.34.2

=== debian/changelog ===
gnome-2048 (3.34.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 26 Oct 2019 14:41:09 -0400
