## gnome-2048 3.35.90

=== debian/changelog ===
gnome-2048 (3.35.90-1) unstable; urgency=medium

  * New upstream beta release
  * Bump minimum libglib2.0-dev to 2.42.0
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 01 Feb 2020 21:01:17 -0500
