## gnome-2048 3.36.0

=== debian/changelog ===
gnome-2048 (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 19:42:22 -0400
