=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libgee-0.8-dev (>= 0.14),
                libgnome-games-support-1-dev,
-               libglib2.0-dev (>= 2.40.0),
+               libglib2.0-dev (>= 2.42.0),
                libgtk-3-dev (>= 3.12),
                itstool,
                meson (>= 0.37.1),
                valac (>= 0.22),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-2048
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-2048.git
