## gnome-2048 3.38.0

=== debian/changelog ===
gnome-2048 (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - update build requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 21:45:10 +0200

gnome-2048 (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 May 2020 18:48:42 -0400
