=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libgee-0.8-dev (>= 0.14),
-               libgnome-games-support-1-dev,
+               libgnome-games-support-1-dev (>= 1.7.1),
                libglib2.0-dev (>= 2.42.0),
-               libgtk-3-dev (>= 3.12),
+               libgtk-3-dev (>= 3.24),
                itstool,
                meson (>= 0.37.1),
                valac (>= 0.22),
