## gnome-2048 3.38.2

=== debian/changelog ===
gnome-2048 (3.38.2-4) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/upstream/metadata: Add Archive, Security-Contact
  * d/control: Stop generating from a template
  * d/salsa-ci.yml: Add
  * Standards-Version: 4.7.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Jan 2025 11:19:06 +0000

gnome-2048 (3.38.2-3) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Update standards version to 4.6.1, no changes needed.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Dec 2022 11:30:21 -0500

gnome-2048 (3.38.2-2) unstable; urgency=medium

  * Cherry-pick proposed patch to fix build with latest meson
    (Closes: #1005603)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 14:23:18 -0400

gnome-2048 (3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 12 Mar 2021 19:08:33 -0500
