## gnome-2048 50~alpha

=== debian/changelog ===
gnome-2048 (50~alpha-2) unstable; urgency=medium

  * Fix build with nocheck (Closes: #1121781)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Dec 2025 16:42:59 -0500

gnome-2048 (50~alpha-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Build-Depends: libgnome-games-support-dev
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Nov 2025 18:07:46 -0500

gnome-2048 (3.38.2-7) unstable; urgency=medium

  * Cherry-pick proposed patch to switch from gtk3 to gtk4 & libadwaita
  * Cherry-pick other patches to make that cherry-picking cleaner
  * Update Build-Depends (Closes: #1018124)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Nov 2025 10:09:19 -0500

gnome-2048 (3.38.2-6) unstable; urgency=medium

  * Stop using dh-sequence-gnome
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 17:21:09 -0400

gnome-2048 (3.38.2-5) unstable; urgency=medium

  * Team upload
  * Add use-appstreamcli.patch: Replace appstream-util with appstreamcli

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:15:40 +0200
