=== debian/control ===
Source: gnome-2048
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils,
               libadwaita-1-dev (>= 1.7),
               libgee-0.8-dev (>= 0.14),
               libglib2.0-dev (>= 2.80.0),
               libgtk-4-dev (>= 4.16.0),
               itstool,
               meson,
               valac (>= 0.22),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-2048
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-2048.git
Homepage: https://wiki.gnome.org/Apps/2048

Package: gnome-2048
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
#Recommends: yelp
Description: sliding tile puzzle game
 GNOME 2048 is a clone of Gabriele Cirulli's 2048, a puzzle game based on
 Veewo Studios' 1024.
 .
 Move the sliding tiles with one of the four arrow keys on your keyboard.
 When two tiles with the same number touch, they combine into a single tile
 and the numbers are added together.
